/* BEGIN STATIC CSS ---------------------------------------------> */

body.removeGap #content,
body.removeGap #mainContent,
body.removeGap #midPageSpotlight
{
	margin-bottom: 0;
	padding-bottom: 0;
}

body.removeGap #footer,
body.removeGap .staticNews:not(.featuredNews)
{
	margin-top: 0;
}


/* Free-form cards ----------------------------------------------> */

.itemList.freeFormCardGrid
{
	margin-top: 3.5rem;
}

.itemList.freeFormCardGrid .results_list
{
	display: grid;
	grid-template-columns: 1fr;
	gap: 2rem;
}

.itemList.freeFormCardGrid .results_list > li
{
	margin: 0;
	background: #fff;
	overflow: hidden;
	transition-property: box-shadow;
	transition-duration: 500ms;
	transition-timing-function: ease;
}

.itemList.freeFormCardGrid .results_list > li .image
{
	position: relative;
	background: var(--brand-lightgray);
	width: 100%;
	max-height: 116px;
	overflow: hidden;
	background: black;
}

.itemList.freeFormCardGrid .results_list > li .image::before
{
	content: '';
	position: absolute;
	inset: 0;
	z-index: 2;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.45));
}

.itemList.freeFormCardGrid .results_list > li .image img
{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

.itemList.freeFormCardGrid .results_list > li a:is(:hover, :focus) .image img
{
	transform: scale(1.04);
	opacity: 0.8;
}

.itemList.freeFormCardGrid .results_list > li .title
{
	margin-top: 0;
	padding-top: 0;
	--max-margin-bottom: 20;
}

.itemList.freeFormCardGrid .results_list > li .title h3
{
	--min-font-size: 24;
	--max-font-size: 32;
	--min-margin-top: 20;
	--max-margin-top: 28;
	--min-margin-bottom: 12;
	--max-margin-bottom: 20;
	margin-left: 0;
	margin-right: 0;
	color: #306095;
	font-weight: 600;
	line-height: normal;
}

.itemList.freeFormCardGrid .results_list > li a:is(:hover, :focus) .title h3
{
	color: var(--brand-dark-blue);
}

.itemList.freeFormCardGrid .results_list > li .abstract p
{
	--max-margin-top: 0;
	--max-margin-bottom: 24;
	margin-top: 0;
	padding-top: 0;
	margin-left: 0;
	margin-right: 0;
	color: #444444;
	font-size: inherit;
	line-height: 1.6;
}

@media (min-width: 768px)
{
	.itemList.freeFormCardGrid .results_list
	{
		grid-template-columns: repeat(3, 1fr);
		gap: 56px;
	}
}

/* END STATIC CSS -----------------------------------------------> */